漏洞信息详情

dtc-xen 竞争条件问题漏洞

  • CNNVD编号:CNNVD-201911-483
  • 危害等级: 高危
  • CVE编号: CVE-2009-4011
  • 漏洞类型: 竞争条件问题
  • 发布时间: 2019-11-08
  • 威胁类型: 远程
  • 更新时间: 2020-07-10
  • 厂        商:
  • 漏洞来源:

漏洞简介

dtc-xen是一款SOAP守护程序,主要用于对Xen VM进行控制面板管理。

dtc-xen 0.5.4之前的0.5.x版本中存在竞争条件问题漏洞。攻击者可借助特制请求利用该漏洞以xenXX用户身份访问bash,进而使用已经打开的VPS控制台。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://github.com/jeremy-cayrasso/dtc-xen

参考网址

来源:MISC

链接:https://bugs.launchpad.net/ubuntu/+source/dtc-xen/+bug/505072

来源:MISC

链接:https://security-tracker.debian.org/tracker/CVE-2009-4011

来源:tracker.debian.org

链接:https://tracker.debian.org/media/packages/d/dtc-xen/changelog-0.5.17-1.1

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2009-4011

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多